[Install]
model = Panasonic DP-8025
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=BIMD2K.VER
AMD64=BIMD36.VER

[Main]
ModelName=DP-8025
SeriesName=Panasonic WORKiO DP-8032/8025 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicDP-802540E1
;OEMURL=
USBID=VID_04DA&PID_3A14
USBPRINT=PanasonicDP-8025
LPTPRINT=PanasonicDP-802540E1

;***********************************************************************
;DP-8025 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic DP-8025 PCL6
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP8025

;***********************************************************************
;DP-8025 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=B0MDGC2K.DLL
ConfigurationFile=B0MDUC2K.DLL
DataFile=BIMD.SPC
DependentFiles=B0MDDI32.DLL,B0MDEM.DLL,B0MDEM.EXE,B0MDEM.RCP,B0MDEM.RCT,B0MDEM.RCB,B0MDGC2K.DLL,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRC.RCP,B0MDRC.RCT,B0MDRC32.DLL,B0MDRC32.RCB,B0MDSP.DLL,B0MDUC2K.DLL,B0MDUI2K.DLL,B0ZDWJ.INI,BIMD.SPC,BIMD2K.VER,ZAZDAC32.DLL,ZAZDDC32.DLL,ZAZDDF32.EXE,ZAZDDM32.DLL,ZAZDHL.CHM,ZAZDIW32.EXE,ZAZDPC32.DLL,ZAZDWJ.RCP,ZAZDWJ.RCT,ZAZDWJ32.DLL,ZAZDWJ32.RCB,ZAZDWM.PWM
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8025.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=B0MDDI32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=B0MDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile003=B0MDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile004=B0MDEM.RCP,WINPRNDRV,NOT_SHARED
DeleteFile005=B0MDEM.RCT,WINPRNDRV,NOT_SHARED
DeleteFile006=B0MDEM.RCB,WINPRNDRV,NOT_SHARED
DeleteFile007=B0MDGC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile008=B0MDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile009=B0MDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile010=B0MDRC.RCP,WINPRNDRV,NOT_SHARED
DeleteFile011=B0MDRC.RCT,WINPRNDRV,NOT_SHARED
DeleteFile012=B0MDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=B0MDRC32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile014=B0MDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile015=B0MDUC2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile016=B0MDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile017=B0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile018=BIMD.SPC,WINPRNDRV,NOT_SHARED
DeleteFile019=BIMD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDAC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDDC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDDM32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDHL.CHM,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDIW32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDPC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile027=ZAZDWJ.RCP,WINPRNDRV,NOT_SHARED
DeleteFile028=ZAZDWJ.RCT,WINPRNDRV,NOT_SHARED
DeleteFile029=ZAZDWJ32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile030=ZAZDWJ32.RCB,WINPRNDRV,NOT_SHARED
DeleteFile031=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile032=STUP8025.INF,WININF_OTHER,NOT_SHARED
DeleteFile033=B0MDDI32.DLL,WINPRNDRV3,SHARED
DeleteFile034=B0MDEM.DLL,WINPRNDRV3,SHARED
DeleteFile035=B0MDEM.EXE,WINPRNDRV3,SHARED
DeleteFile036=B0MDEM.RCP,WINPRNDRV3,SHARED
DeleteFile037=B0MDEM.RCT,WINPRNDRV3,SHARED
DeleteFile038=B0MDEM.RCB,WINPRNDRV3,SHARED
DeleteFile039=B0MDGC2K.DLL,WINPRNDRV3,SHARED
DeleteFile040=B0MDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile041=B0MDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile042=B0MDRC.RCP,WINPRNDRV3,SHARED
DeleteFile043=B0MDRC.RCT,WINPRNDRV3,SHARED
DeleteFile044=B0MDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile045=B0MDRC32.RCB,WINPRNDRV3,SHARED
DeleteFile046=B0MDSP.DLL,WINPRNDRV3,SHARED
DeleteFile047=B0MDUC2K.DLL,WINPRNDRV3,SHARED
DeleteFile048=B0MDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile049=B0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile050=BIMD.SPC,WINPRNDRV3,SHARED
DeleteFile051=BIMD2K.VER,WINPRNDRV3,SHARED
DeleteFile052=ZAZDAC32.DLL,WINPRNDRV3,SHARED
DeleteFile053=ZAZDDC32.DLL,WINPRNDRV3,SHARED
DeleteFile054=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile055=ZAZDDM32.DLL,WINPRNDRV3,SHARED
DeleteFile056=ZAZDHL.CHM,WINPRNDRV3,SHARED
DeleteFile057=ZAZDIW32.EXE,WINPRNDRV3,SHARED
DeleteFile058=ZAZDPC32.DLL,WINPRNDRV3,SHARED
DeleteFile059=ZAZDWJ.RCP,WINPRNDRV3,SHARED
DeleteFile060=ZAZDWJ.RCT,WINPRNDRV3,SHARED
DeleteFile061=ZAZDWJ32.DLL,WINPRNDRV3,SHARED
DeleteFile062=ZAZDWJ32.RCB,WINPRNDRV3,SHARED
DeleteFile063=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile064=STUP8025.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8025 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-802540E1,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A01,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-8025,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8025 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8025 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic DP-8025 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-8025 PCL6


;***********************************************************************
;DP-8025 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=B0MDGC36.DLL
ConfigurationFile=B0MDUC36.DLL
DataFile=BIMD.SPC
DependentFiles=B0MDDIA6.DLL,B0MDEM.RCP,B0MDEM.RCT,B0MDEMA6.DLL,B0MDEMA6.EXE,B0MDEMA6.RCB,B0MDGC36.DLL,B0MDPRDF.DAT,B0MDPRO.DAT,B0MDRC.RCP,B0MDRC.RCT,B0MDRCA6.DLL,B0MDRCA6.RCB,B0MDSPA6.DLL,B0MDUC36.DLL,B0MDUI36.DLL,B0ZDWJ.INI,BIMD.SPC,BIMD36.VER,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.CHM,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJ.RCP,ZAZDWJ.RCT,ZAZDWJA6.DLL,ZAZDWJA6.RCB,ZAZDWM.PWM
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP8025.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=B0MDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile002=B0MDEM.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile003=B0MDEM.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile004=B0MDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile005=B0MDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile006=B0MDEMA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile007=B0MDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile008=B0MDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile009=B0MDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile010=B0MDRC.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile011=B0MDRC.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile012=B0MDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile013=B0MDRCA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile014=B0MDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile015=B0MDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile016=B0MDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=B0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile018=BIMD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile019=BIMD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile023=ZAZDDMA6.DLL,WININF_OTHER,NOT_SHARED
DeleteFile024=ZAZDHL.CHM,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile027=ZAZDWJ.RCP,WINPRNDRVX64,NOT_SHARED
DeleteFile028=ZAZDWJ.RCT,WINPRNDRVX64,NOT_SHARED
DeleteFile029=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile030=ZAZDWJA6.RCB,WINPRNDRVX64,NOT_SHARED
DeleteFile031=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile032=STUP8025.INF,WININF_OTHER,NOT_SHARED
DeleteFile033=B0MDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile034=B0MDEM.RCP,WINPRNDRVX643,SHARED
DeleteFile035=B0MDEM.RCT,WINPRNDRVX643,SHARED
DeleteFile036=B0MDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile037=B0MDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile038=B0MDEMA6.RCB,WINPRNDRVX643,SHARED
DeleteFile039=B0MDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile040=B0MDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile041=B0MDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile042=B0MDRC.RCP,WINPRNDRVX643,SHARED
DeleteFile043=B0MDRC.RCT,WINPRNDRVX643,SHARED
DeleteFile044=B0MDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile045=B0MDRCA6.RCB,WINPRNDRVX643,SHARED
DeleteFile046=B0MDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile047=B0MDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile048=B0MDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile049=B0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile050=BIMD.SPC,WINPRNDRVX643,SHARED
DeleteFile051=BIMD36.VER,WINPRNDRVX643,SHARED
DeleteFile052=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile053=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile054=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile055=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile056=ZAZDHL.CHM,WINPRNDRVX643,SHARED
DeleteFile057=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile058=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile059=ZAZDWJ.RCP,WINPRNDRVX643,SHARED
DeleteFile060=ZAZDWJ.RCT,WINPRNDRVX643,SHARED
DeleteFile061=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile062=ZAZDWJA6.RCB,WINPRNDRVX643,SHARED
DeleteFile063=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile064=STUP8025.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic DP-8025 PCL6

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicDP-802540E1,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A01,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicDP-8025,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8025 PCL6,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8025 PCL6,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic DP-8025 PCL6,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic DP-8025 PCL6
